Rotate node
~~~~~~~~~~~

The **Rotate** node applies a rotation to the input image.

.. image:: images/node_transform_rotate.png
	:align: center

Inputs
++++++

The **Rotate** node accepts a color image as input.

Outputs
+++++++

The **Rotate** node outputs the transformed image.

Parameters
++++++++++

The **Rotate** node *Center X* and *Center Y* parameters that define the center
of the rotation and a *Rotate* parameter that defines the angle.
